@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Poppins", sans-serif;
  background: #0D0D0D;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #0D0D0D;
}

[class*=__container] {
  max-width: 1230px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.title {
  font-size: clamp(34px, 6vw, 60px);
  color: #FFF;
  font-weight: 700;
  text-transform: uppercase;
}

[class*=__text] {
  color: #FFF;
  font-size: 14px;
  font-weight: 400;
}

.btn {
  text-align: center;
  white-space: nowrap;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  padding: 20px 50px;
  border-radius: 60px;
  background: linear-gradient(270deg, #F94E34 0%, #BB1618 100%);
}

.white {
  color: #FFF;
}

.p-80 {
  padding: 80px 0;
}
@media (max-width: 767px) {
  .p-80 {
    padding: 60px 0;
  }
}

.pb-80 {
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .pb-80 {
    padding-bottom: 60px;
  }
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

.footer {
  padding-bottom: 20px;
}
.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 991px) {
  .footer__row {
    flex-direction: column;
    justify-content: space-between;
  }
}
.footer__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  gap: 20px;
}
.footer__social {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.footer__text {
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
}
@media (max-width: 767px) {
  .footer .header__menu {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 20px;
  max-width: 760px;
  width: 100%;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
  border-radius: 30px;
  border: 3px solid #FFF;
  background: #0D0D0D;
}
.cookies.is-visible {
  transform: translateY(0);
  opacity: 1;
}
.cookies.is-hiding {
  transform: translateY(100%);
  opacity: 0;
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.cookies__title {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.cookies__text a {
  color: #fff;
  text-decoration: underline;
}
.cookies__btns {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.cookies__btn {
  width: 100%;
}
.cookies__btn:last-child {
  color: #FFF;
  border: 2px solid #FFF;
  background: transparent;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
  background: #0D0D0D;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
@media (max-width: 575px) {
  .header__content {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}
.header__logo {
  position: relative;
  z-index: 40;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #FFF;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
.header__menu {
  display: flex;
  align-items: center;
  gap: 20px;
}
.header__menu a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.hero {
  background: url(/wp-content/themes/xeryndralflare/assets/img/blur.svg) no-repeat center/cover;
}
.hero__content {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
@media (max-width: 991px) {
  .hero__content {
    gap: 20px;
  }
}
.hero__row {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 991px) {
  .hero__row {
    flex-direction: column;
  }
}
.hero__title {
  color: #FFF;
  font-size: clamp(36px, 7vw, 100px);
  font-weight: 700;
  text-transform: uppercase;
}
.hero__img {
  width: -moz-fit-content;
  width: fit-content;
}
.hero__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero .policy__content {
  max-width: 347px;
}
@media (max-width: 991px) {
  .hero .policy__content {
    max-width: 100%;
  }
}

.gellary__text, .gellary__title {
  max-width: 904px;
  margin: 0 auto;
}

.games {
  background: url(/wp-content/themes/xeryndralflare/assets/img/blur-1.svg) no-repeat center/cover;
  padding: 50px 0;
}
.games_about {
  background: none;
  padding: 0;
}
.games_mb {
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .games_mb {
    margin-bottom: 60px;
  }
}
.games__content {
  display: flex;
  align-items: center;
  gap: 30px;
}
.games__content_end {
  align-items: flex-end;
}
@media (max-width: 991px) {
  .games__content {
    flex-direction: column;
  }
}
.games__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 767px) {
  .games__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .games__grid {
    gap: 5px;
  }
}
.games__grid_gellary {
  grid-template-columns: repeat(4, 1fr);
}
.games__grid_gellary img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .games__grid_gellary {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .games__grid_gellary {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.games__grid_about {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 575px) {
  .games__grid_about {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.games__card {
  max-width: 200px;
  min-width: 200px;
}
.games__card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.games__card {
  position: relative;
}
.games__card a {
  position: absolute;
  inset: 0;
}
@media (max-width: 575px) {
  .games__card {
    min-width: 100%;
  }
}
.games__item {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 20px;
  border-radius: 28px;
  background: linear-gradient(270deg, #F94E34 0%, #BB1618 100%);
}
.games__item h3 {
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.games__item_last {
  grid-column: span 2;
}
@media (max-width: 575px) {
  .games__item_last {
    grid-column: span 1;
  }
}
@media (max-width: 575px) {
  .games__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.contact .policy__content {
  max-width: 904px;
  margin: 0 auto;
}
.contact__address {
  display: flex;
  flex-direction: column;
}
.contact__address a,
.contact__address p {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  background: linear-gradient(270deg, #F94E34 0%, #BB1618 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.contact__img {
  width: -moz-fit-content;
  width: fit-content;
}
.contact__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.policy {
  margin: 75px 0 0;
}
@media (max-width: 575px) {
  .policy {
    margin: 115px 0 0;
  }
}
.policy__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.policy__content_center {
  align-items: center;
}